*/d no:e2 35o  f52 3tsirgn s1(00%  )/*

//L bale sof roCnurtei,sS atet,sP orivcnsea dnI lsnasd/
D*ARMYR6/*A"gfahintsna " =A"gfahintsna;"/
G*JKMQW7/*A"blnaai " =A"blnaai;"/
6*PYXY3Q/*A"glreai " =A"glreai;"/
Q*GWK6YT/*A"emirac naSom"a= " mArecinaS maao;"/
C*7EDLMK/*A"dnroar " =A"dnroar;"/
L*C6DK43/*A"gnlo"a= " nAogal;"/
X*YAETDW/*A"gniull"a= " nAuglial;"/
G*DC9FJE/*A"tnratcci"a= " nAatcritac;"/
L*JGLRTT/*A"tngiaua dnB raubad " =A"tngiaua dnB raubad;"/
L*3P3D*K"/rAegtnni"a= " rAegtnni"a
;*/M6TRA3*7"/rAemin"a= " rAemin"a
;*/6CJMEL*P"/rAbu"a= " rAbu"a
;*/CQJXHX*F"/uAtsaril"a= " uAtsaril"a
;*/AG3YMP*D"/uAtsir"a= " uAtsir"a
;*/9M3WGP*L"/zAreabjina " =A"ezbriaaj"n
;*/XTE3PW*D"/aBaham"s= " aBaham"s
;*/WDA7R3*D"/aBrhia"n= " aBrhia"n
;*/TFCP9N*D"/aBek rsIaldn " =B"kareI lsna"d
;*/H47WWC*3"/aBgnaledhs " =B"nalgdase"h
;*/3JMDLY*P"/aBbrdaso " =B"raabod"s
;*/JLREWR*N"/eBglui"m= " eBglui"m
;*/N6GMAL*C"/eBilez " =B"lezi"e
;*/HDJ4RJ*P"/eBin"n= " eBin"n
;*/ACNP4X*R"/eBmrdu"a= " eBmrdu"a
;*/NM6TTF*D"/hBtuna " =B"uhat"n
;*/AGLFCQ*Y"/oBiliv"a= " oBiliv"a
;*/JCJ3A3*C"/oBnsaia dnH reezogivan " =B"soin ana deHzrgevoni"a
;*/PLXAKW*G"/oBstawan " =B"towsna"a
;*/9FJXYH/*B"uoev tsIaldn " =B"uoev tsIaldn;"/
A*G7H6JY/*B"ariz"l= " rBzali;"/
X*9PE6LN/*B"irithsI dnai ncOae neTrrtiro"y= " rBtisi hnIidnaO ecnaT reirotyr;"/
N*TLYKN4/*B"irithsV riig nsIaldn"s= " rBtisi hiVgrniI lsnasd;"/
Q*JDY3J4/*B"uren"i= " rBnuie;"/
G*4KA3JA/*B"luagir"a= " uBglraai;"/
N*3PCAF6/*B"ruikanF sa"o= " uBkrni aaFos;"/
C*KXEJ4R/*B"runuid " =B"runuid;"/
T*R64YNT/*B"lerasu " =B"lerasu;"/
G*PFRK69/*C"maobid"a= " aCbmdoai;"/
M*XMHQCD/*C"mareoo"n= " aCemorno;"/
X*GYNMHJ/*C"nada"a= " aCanad;"/
Q*ENY6XX/*C"pa eeVdr"e= " aCepV reed;"/
N*PXDCPE/*C"yaam nsIaldn"s= " aCmynaI lsnasd;"/
T*RCCCGP/*C"nertlaA rfcinaR pebuil"c= " eCtnar lfAirac neRuplbci;"/
K*RAQD*K"/hCda " =C"ah"d
;*/LQTCEG*Q"/hCli"e= " hCli"e
;*/XXTCEG*Q"/hCni"a= " hCni"a
;*/4PMDAM*C"/hCirtsam ssIaldn " =C"rhsimtsaI lsna"d
;*/H3WKKK*N"/oCoc sK(eeilgn )sIaldn"s= " oCoc ssIaldn"s
;*/D67HCL*Q"/oColbmai " =C"lomoib"a
;*/9JK73P*R"/oComor"s= " oComor"s
;*/LGR7MH*W"/oCgn"o= " oCgn oB(arzzvaliel")
;*/CNQD4E*3"/oCkoI lsnasd " =C"oo ksIaldn"s
;*/RQXTF3*R"/oCts aiRac " =C"soatR ci"a
;*/PG33MX*T"/rCaoit"a= " rCaoit"a
;*/6CN9KQ/*C"bu"a= " uCab;"/
9*MYEYY6/*C"pyur"s= " yCrpsu;"/
J*J47RTR/*C"ezhcR pebuil"c= " zCce heRuplbci;"/
N*Q6YNGE/*D"neamkr " =D"neamkr;"/
L*FKTGFR/*D"ijobtu"i= " jDbiuoit;"/
G*XL99YX/*D"monici"a= " oDiminac;"/
J*J4E73Q/*D"monicinaR pebuil"c= " oDiminac neRuplbci;"/
H*XNCEPW/*E"ucdaro " =E"ucdaro;"/
F*7AG6RF/*E"ygtp " =E"ygtp;"/
H*WEYJLT/*E" laSvldaro " =E" laSvldaro;"/
Q*6JC64G/*E"uqtaroai luGniae " =E"uqtaroai luGniae;"/
Q*RTC3F3/*E"irrtae " =E"irrtae;"/
6*CYWFX6/*E"tsnoai " =E"tsnoai;"/
Q*7XNALG/*E"htoiip"a= " tEihpoai;"/
E*HP47JY/*F"lalkna dsIaldn sI(lssaM laivan)s " =F"lalkna dsIaldn"s
;*/FEKCQP*J"/aFor esIaldn"s= " aFor esIaldn"s
;*/NQATGM*H"/eFedaret dtStaseo  fiMrcnoseai " =M"ciorenis"a
;*/HXFLK7/*F"ji"i= " iFij;"/
F*WT6PFQ/*F"nialdn " =F"nialdn;"/
L*K9GKR3/*F"arcn"e= " rFnaec;"/
X*RCWX6Q/*F"ercn huGaian " =F"ercn huGaian;"/
Q*9NAX6H/*F"ercn hoPylenis"a= " rFnehcP lonyseai;"/
E*LF33HX/*F"ercn hoStuehnr& A tnratcciL nasd " =F"ercn hoStuehnr& A tnratcciL nasd;"/
Y*4CQ7TF/*G"bano " =G"bano;"/
G*PKJHQK/*G"maib"a= " aGbmai;"/
P*CEYRR3/*G"za atSir"p= " aGazS rtpi;"/
G*9HJKWY/*G"oegrai " =G"oegrai;"/
X*KYKKYJ/*D""E= " eGmrna"y
;*/JCANGN*T"/hGna"a= " hGna"a
;*/A7FHNL*3"/iGrblaat"r= " iGrblaat"r
;*/CNJYA6*X"/lGrooiosI lsnasd " =G"olirso osIaldn"s
;*/LLFNF3*7"/rGeeec " =G"erce"e
;*/L4XM4N*6"/rGeelnna"d= " rGeelnna"d
;*/YXF6PY*X"/rGneda"a= " rGneda"a
;*/MGEQLR*N"/uGdaleuoep " =G"auedolpu"e
;*/FCQKLC/*G"au"m= " uGma;"/
X*97CYPQ/*G"auetamal " =G"auetamal;"/
Q*LRRDQK/*G"eunres"y= " uGresnye;"/
Q*QJRKCJ/*G"iuen"a= " uGniae;"/
X*JGTXN4/*G"iuen-aiBssua " =G"iuen-aiBssua;"/
C*R9RFCL/*G"yuna"a= " uGayan;"/
X*XQEQTX/*H"iait " =H"iait;"/
3*AHGEFM/*H"aedrI lsna d &cMoDandlI lsnasd " =H"aedrI lsna d &cMoDandlI lsnasd;"/
J*FYT7H4/*H"noudar"s= " oHdnrusa;"/
4*EXWJWC/*H"woaldnI lsna"d= " oHlwna dsIaldn;"/
C*GHMFYC/*H"nuagyr " =H"nuagyr;"/
F*9JNPNR/*I"ecaldn " =I"ecaldn;"/
Q*GLKAWJ/*I"dnai " =I"dnai;"/
Q*DE7Q*4"/nIodenis"a= " nIodenis"a
;*/JMN4LJ/*I"ar"n= " rIna;"/
Q*4JJN*L"/rIqa " =I"ar"q
;*/L4L763*L"/rIlena"d= " rIlena"d
;*/4WLDCY*T"/sIarle " =I"rsea"l
;*/QCADKD*W"/tIla"y= " tIla"y
;*/PWNW7N*X"/vIro yoCsa"t= " vIro yoCsa"t
;*/N6Y3TM*3"/aJamci"a= " aJamci"a
;*/MDMNLG*G"/aJ naMey"n= " aJ naMey"n
;*/AYRHYH*W"/aJap"n= " aJap"n
;*/4PYD39*Y"/aJvrsiI lsna"d= " aJvrsiI lsna"d
;*/CGHHEC*T"/eJsrye " =J"rees"y
;*/APDDAT*D"/oJnhtsnoA otll " =J"hosnot ntAlo"l
;*/AY6KKR*4"/oJdrna " =J"road"n
;*/TFFFFH*R"/uJnaD  eoNavI lsna"d= " uJnaD  eoNavI lsna"d
;*/HDY9WR*K"/aKazhktsna " =K"zakashat"n
;*/AGAEJK*X"/eKyn"a= " eKyn"a
;*/KLTHD4*6"/iKirabit " =K"ribita"i
;*/KK9YMH*K"/uKawti " =K"wuia"t
;*/HDFT3X*J"/yKgrzytsna " =K"ryygszat"n
;*/7TATLW/*L"oa"s= " aLso;"/
Q*HQ4NGJ/*L"taiv"a= " aLvtai;"/
Y*GXQPQJ/*L"benano " =L"benano;"/
J*3E337H/*L"setooh " =L"setooh;"/
G*JAAP4L/*L"bireai " =L"bireai;"/
Q*RGLDX4/*L"biay " =L"biay;"/
Q*CQPQFC/*L"tiuhnaai " =L"tiuhnaai;"/
T*3DQYM3/*L"xumeobru"g= " uLexbmuogr;"/
L*GW7MYJ/*M"caua " =M"caua;"/
Q*HG3CQQ/*M"cadenoai " =M"cadenoai;"/
R*AQXAYA/*M"dagasaac"r= " aMadagcsra;"/
G*XY6YPT/*M"lawa"i= " aMaliw;"/
6*3AAMHE/*M"layais"a= " aMalsyai;"/
J*7AWPJR/*M"laidev"s= " aMdlvise;"/
L*9P3A*L"/aMil " =M"la"i
;*/FXW6J7*Y"/aMtl"a= " aMtl"a
;*/XMLYEH*N"/sIelo  faM"n= " sIelo  faM"n
;*/FEWCQX*3"/aMsrahllI lsnasd " =M"rahsla lsIaldn"s
;*/LXDH7X*L"/aMtrniqieu " =M"raitinuq"e
;*/Y6MEPP*D"/aMrutinaai " =M"uairatin"a
;*/DJMHET*6"/aMrutiui"s= " aMrutiui"s
;*/9QCRQ6*R"/aMoytt"e= " aMoytt"e
;*/9E3R3T*R"/eMixoc " =M"xeci"o
;*/H3QW4C*N"/iMwdyaI lsnasd " =M"diaw ysIaldn"s
;*/FLT4D4*6"/oMdlvo"a= " oMdlvo"a
;*/C3PM99*3"/oManoc " =M"noca"o
;*/FGCMTF*T"/oMgnloai " =M"noogil"a
;*/79JHC7*7"/oMtnnegeor " =M"noetenrg"o
;*/JW9CKY*K"/oMtnesrrta " =M"nostrear"t
;*/ANPK4F*C"/oMorcc"o= " oMorcc"o
;*/TCRFF7*J"/oMazbmqieu " =M"zomaibuq"e
;*/R7R6YT*6"/yMnaam rB(ruam")= " yMnaam"r
;*/D6EYNC*F"/aNimib"a= " aNimib"a
;*/G6LF4P*Y"/aNru"u= " aNru"u
;*/7AHY6A*Y"/eNap"l= " eNap"l
;*/XNNPKH*L"/eNhtrealdn"s= " eNhtrealdn"s
;*/CTPM4N*D"/eNhtrealdn snAitllse " =N"teehlrnasdA tnliel"s
;*/KGPGN9*C"/eN waCelodin"a= " eN waCelodin"a
;*/X4FEXH*L"/eN weZlana"d= " eN weZlana"d
;*/GQFQWX*P"/iNacarug"a= " iNacarug"a
;*/3RCT6P*Y"/iNeg"r= " iNeg"r
;*/WGY6LD*T"/iNegir"a= " iNegir"a
;*/CXJFL7/*N"ui"e= " iNeu;"/
F*JJN37F/*N"roofklI lsna"d= " oNfrlo ksIaldn;"/
6*GFXXR3/*N"rohtK roae " =N"rohtK roae;"/
E*XFKYYC/*N"rohtre naMirna asIaldn"s= " oNtrehnrM raaianI lsnasd;"/
6*X6F6F7/*N"roaw"y= " oNwrya;"/
D*HFCM*M"/mOna " =O"am"n
;*/HL7E6R*3"/aPicif csIaldn sP(laua")= " aPal"u
;*/KYJMG3*J"/aPiktsna " =P"kasiat"n
;*/M6Q7KA*P"/aPanam " =P"nama"a
;*/469K7A*T"/aPup aeN wuGniae " =P"paauN weG iuen"a
;*/CNJYPG*D"/aParec lsIaldn"s= " aParec lsIaldn"s
;*/FQPFWT*L"/aParugya " =P"ragaau"y
;*/KQF7MF/*P"re"u= " ePur;"/
9*6YLMKH/*P"ihilppnise " =P"ihilppnise;"/
E*RPQ33H/*P"tiacri nsIaldn"s= " iPctianrI lsnasd;"/
F*L9RH3T/*P"lona"d= " oPaldn;"/
W*WM6MNK/*P"routag"l= " oPtrgula;"/
E*F9ELMD/*P"eutr oiRoc " =P"eutr oiRoc;"/
H*XHFQ4M/*Q"tara " =Q"tara;"/
Y*A3XA*N"/eRnuoi"n= " eRnuoi"n
;*/D6C6RJ*D"/oRamin"a= " oRamin"a
;*/A6C6DT*T"/uRssai " =R"suis"a
;*/RCNXCN*W"/wRnaad " =R"awdn"a
;*/9T6X6T*Y"/aS naMiron " =S"naM rani"o
;*/F66WCC/*S"oaT mo ena drPniicep " =S"oaT mo ena drPniicep;"/
6*7DCYY6/*S"uaidA arib"a= " aSdu irAbaai;"/
K*46W7TM/*S"negela " =S"negela;"/
Q*YGTCRD/*S"reib"a= " eSbrai;"/
J*7P3P4J/*S"yehcleel"s= " eScyehllse;"/
Q*TKP4L4/*S"eirr aeLno"e= " iSrearL oeen;"/
6*HEJ4ML/*S"niagoper " =S"niagoper;"/
G*EHM3G7/*S"olavik"a= " lSvokaai;"/
6*TY77G7/*S"olevin"a= " lSvoneai;"/
E*N46P*P"/oSolom nsIaldn"s= " oSolom nsIaldn"s
;*/LQAMHK*6"/oSamil"a= " oSamil"a
;*/CGMPHW*4"/oStu hfAirac " =S"uohtA rfci"a
;*/PEHHLD*H"/oStu heGroig ana dht eoStu haSdniwhcI lsnasd " =S"uohtG oegraia dnt ehS uohtS nawdci hsIaldn"s
;*/MG9EJQ*4"/oStu hoKer"a= " oStu hoKer"a
;*/WDAWQF*6"/pSia"n= " pSia"n
;*/XNCP9Y*M"/pSarlt ysIaldn"s= " pSarlt ysIaldn"s
;*/3GX77M*C"/rS iaLkn"a= " rS iaLkn"a
;*/FL9CNL*M"/tS .eHelan " =S".tH lene"a
;*/W9XDEW*F"/tS .iKtt sna deNiv"s= " tS .iKtt sna deNiv"s
;*/W67CYC*F"/tS .uLic"a= " tS .uLic"a
;*/QYRHFC*F"/tS .iPreera dnM qieuol"n= " tS .iPreera dnM qieuol"n
;*/6TC4MY*T"/tS .iVcnne tna dht erGnedanise " =S".tV niectna dnt ehG eraniden"s
;*/7DFNQ3*6"/uSad"n= " uSad"n
;*/NCNHQJ*L"/uSiranem " =S"runima"e
;*/YPQEWA*W"/vSlaabdr " =S"avblra"d
;*/L4MRF9*7"/wSzalina"d= " wSzalina"d
;*/LM679T/*S"ewed"n= " wSdene;"/
P*FFJ4LF/*S"iwztrealdn " =S"iwztrealdn;"/
6*AYJW6R/*S"ryai " =S"ryai;"/
M*7GK93K/*T"iaaw"n= " aTwina;"/
Y*TW7Q4M/*T"jakisiat"n= " aTijiktsna;"/
6*XDYP6N/*T"naazin,aU inet deRuplbcio "f= " aTznnaai;"/
P*Y4A6DN/*T"ahlina"d= " hTiaaldn;"/
3*MNWQ*M"/oTog " =T"go"o
;*/3X47MK*W"/oTekal"u= " oTekal"u
;*/963PCR*7"/oTgn"a= " oTgn"a
;*/93N4W3*X"/rTnididaa dnT boga"o= " rTnididaa dnT boga"o
;*/7G69KH*X"/uTinis"a= " uTinis"a
;*/LGQCLH*J"/uTkrye " =T"ruek"y
;*/3MQHND*N"/uTkremintsna " =T"rumknesiat"n
;*/CNGDNH*3"/uTkr sna daCcisoI lsnasd " =T"ruska dnC iaoc ssIaldn"s
;*/MGJGLY*J"/uTavul " =T"vula"u
;*/AXXRKL*J"/gUnaad " =U"agdn"a
;*/L6LCGN*L"/kUarni"e= " kUarni"e
;*/CTD63M*6"/nUtideA ar bmEritase " =U"inet drAbaE imaret"s
;*/ALR9HQ*7"/nUtideK nidgmo " =U"inet diKgnod"m
;*/4J7RWX*Q"/SU"A= " nUtideS atet"s
;*/FQTPPX*X"/rUguau"y= " rUguau"y
;*/WYGTLG*R"/zUebiktsna " =U"bzkesiat"n
;*/NQL4QD*3"/aVunta"u= " aVunta"u
;*/4C4664*L"/eVenuzle"a= " eVenuzle"a
;*/FXLEMN*H"/iVtean"m= " iVtean"m
;*/LNKT4Y*N"/iVgrniI lsnasd " =V"riig nsIaldn"s
;*/4PFYLP*P"/aWekI lsna"d= " aWekI lsna"d
;*/JCJ4TC*3"/aWllsia dnF tunu"a= " aWllsia dnF tunu"a
;*/YEQQCL*3"/eWtsB na"k= " eWtsB na"k
;*/GCDDWD*6"/eWtsre naSahar " =W"seetnrS hara"a
;*/66ANRM*R"/eWtsre naSom"a= " eWtsre naSom"a
;*/JMJGEY*D"/eYem"n= " eYem"n
;*/63XXCT*Q"/oCgn oRD " =D" RoCgn"o
;*/6Q9JWQ*Y"/aZbmai " =Z"maib"a
;*/6LCGHF*D"/iZbmbaew " =Z"miabwb"e
;*/Q9XNY6*N"/oHgnK no"g= " oHgnK no"g
;*/WYFCLA/*D"-EeHss"e= " eHssne;"/
6*TMPAL4/*D"-EaBavir"a= " aBavir"a
;